modified the list to delete files that were not used in the OS but for its construction.
added missing files to the OSS list.
- libbson-debian-1.9.5-1.zip
- libssh2-616fd4...6b5.tar.gz
- Linux-PAM-1.4.0.tar.xz
- lzss-master.zip
- mosquitto-1.6.9.zip
- tinydir-1.2.4.tar.gz
- u-boot-2016.03.zip

